$(function () {
    $('#modal-excluir-convenio').modal({
        'show': false
    });

    $('.btn-excluir-convenio').click(function (e) {
        e.preventDefault();
        $('#form-excluir-convenio').prop('action', $(this).prop('href'));
        $('#modal-excluir-convenio').modal('show');
    });
});